Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Desperately Need Help!!!

  1. #1
    Default Desperately Need Help!!!
    Hi guys, well it seems that i have screwed up my iPhone again. last time I was trying to upgrade to 1.1.1 and now a similar situation with 1.1.2. i would appreciate it if someone could help.

    Firstly i was thinking of updating to 1.1.2 from 1.1.1 (unlocked with anySim) and accidentally updated without doing the prep first. i then tried to follow the downgrade guide from this website, everything was going well. i had downgraded to 1.0.2 with iBrickr and was up to the part where you shift - click "update" and select the 1.1.1 restore firmware file, but once it was nearly finished installing i got an error telling be that an unknown error occurred and that i needed to do a restore.
    So i tried to restore with the 1.1.1 restore file which failed as well. i can't figure out what is going on.

    i have tried to do this using iTunes 7.4.3 and with the latest version.

    If anyone could help me it would be great!!!!

  2. #2
    Actually that error part of the downgrade. It even said so in the tutorial.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •